.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.106934;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.113281;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.093262;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.000000,0.301768,-0.301768,0.000000,0,0);-ms-transform:matrix(0.000000,0.301768,-0.301768,0.000000,0,0);-webkit-transform:matrix(0.000000,0.301768,-0.301768,0.000000,0,0);}
.m2{transform:matrix(0.290591,0.000000,0.000000,0.301768,0,0);-ms-transform:matrix(0.290591,0.000000,0.000000,0.301768,0,0);-webkit-transform:matrix(0.290591,0.000000,0.000000,0.301768,0,0);}
.m1{transform:matrix(0.301768,0.000000,0.000000,0.301768,0,0);-ms-transform:matrix(0.301768,0.000000,0.000000,0.301768,0,0);-webkit-transform:matrix(0.301768,0.000000,0.000000,0.301768,0,0);}
.v0{vertical-align:0.000000px;}
.ls1{letter-spacing:-3.696000px;}
.lsa0{letter-spacing:-3.408000px;}
.ls9f{letter-spacing:-3.216000px;}
.ls2{letter-spacing:-2.496000px;}
.ls3{letter-spacing:-2.016000px;}
.ls4{letter-spacing:-1.536000px;}
.ls7e{letter-spacing:-0.788752px;}
.ls71{letter-spacing:-0.708220px;}
.ls58{letter-spacing:-0.627692px;}
.ls5e{letter-spacing:-0.563076px;}
.ls5b{letter-spacing:-0.547164px;}
.ls1b{letter-spacing:-0.540480px;}
.ls5a{letter-spacing:-0.515336px;}
.lsf{letter-spacing:-0.510240px;}
.ls5d{letter-spacing:-0.466632px;}
.ls36{letter-spacing:-0.449760px;}
.ls60{letter-spacing:-0.434808px;}
.ls8{letter-spacing:-0.408000px;}
.ls0{letter-spacing:0.000000px;}
.ls7{letter-spacing:0.408000px;}
.ls5{letter-spacing:19.752000px;}
.ls34{letter-spacing:20.339520px;}
.ls1d{letter-spacing:24.720000px;}
.lsb{letter-spacing:37.992000px;}
.ls28{letter-spacing:57.749280px;}
.lsc{letter-spacing:57.840000px;}
.ls24{letter-spacing:57.900480px;}
.ls62{letter-spacing:59.686152px;}
.lsd{letter-spacing:64.560000px;}
.ls69{letter-spacing:67.440000px;}
.ls51{letter-spacing:69.240960px;}
.ls59{letter-spacing:72.646152px;}
.ls12{letter-spacing:83.340480px;}
.ls30{letter-spacing:85.109280px;}
.ls74{letter-spacing:87.989280px;}
.ls6{letter-spacing:90.804000px;}
.ls6d{letter-spacing:97.200000px;}
.ls53{letter-spacing:99.120000px;}
.ls43{letter-spacing:107.760000px;}
.ls54{letter-spacing:117.360000px;}
.ls57{letter-spacing:118.800000px;}
.ls2f{letter-spacing:121.680000px;}
.ls9{letter-spacing:122.952000px;}
.ls29{letter-spacing:128.339520px;}
.ls6a{letter-spacing:130.800000px;}
.ls13{letter-spacing:130.860480px;}
.ls50{letter-spacing:135.480960px;}
.ls7b{letter-spacing:136.170720px;}
.ls56{letter-spacing:137.040000px;}
.ls63{letter-spacing:150.406152px;}
.ls1e{letter-spacing:154.800000px;}
.ls92{letter-spacing:165.720960px;}
.ls4a{letter-spacing:167.280000px;}
.ls91{letter-spacing:169.320960px;}
.ls21{letter-spacing:174.360000px;}
.ls9b{letter-spacing:177.360000px;}
.ls26{letter-spacing:178.410720px;}
.ls75{letter-spacing:181.680000px;}
.ls94{letter-spacing:186.000000px;}
.ls4e{letter-spacing:192.240000px;}
.ls45{letter-spacing:196.440960px;}
.ls31{letter-spacing:200.880000px;}
.ls95{letter-spacing:202.320000px;}
.ls1a{letter-spacing:202.410720px;}
.ls47{letter-spacing:208.080000px;}
.lse{letter-spacing:209.040000px;}
.ls8f{letter-spacing:210.000000px;}
.ls4b{letter-spacing:213.360000px;}
.ls25{letter-spacing:214.410720px;}
.ls85{letter-spacing:216.240000px;}
.ls99{letter-spacing:223.440000px;}
.ls76{letter-spacing:224.970720px;}
.ls48{letter-spacing:226.680000px;}
.ls19{letter-spacing:230.520960px;}
.ls4c{letter-spacing:234.480000px;}
.ls67{letter-spacing:235.320960px;}
.ls33{letter-spacing:239.160000px;}
.ls7c{letter-spacing:241.619520px;}
.ls5f{letter-spacing:244.503028px;}
.ls6b{letter-spacing:245.040000px;}
.ls96{letter-spacing:253.680000px;}
.ls97{letter-spacing:255.690720px;}
.ls2a{letter-spacing:257.880000px;}
.ls7f{letter-spacing:262.061540px;}
.ls10{letter-spacing:262.259520px;}
.ls5c{letter-spacing:267.432260px;}
.ls9c{letter-spacing:267.539520px;}
.ls8c{letter-spacing:268.019520px;}
.ls2c{letter-spacing:268.440000px;}
.ls3a{letter-spacing:268.440960px;}
.ls40{letter-spacing:272.010720px;}
.ls87{letter-spacing:273.720960px;}
.ls37{letter-spacing:274.709280px;}
.ls66{letter-spacing:274.800000px;}
.ls32{letter-spacing:276.240000px;}
.ls44{letter-spacing:276.720000px;}
.ls86{letter-spacing:282.960000px;}
.ls70{letter-spacing:299.607212px;}
.ls9d{letter-spacing:307.440000px;}
.ls3d{letter-spacing:310.410720px;}
.ls72{letter-spacing:317.278412px;}
.ls78{letter-spacing:318.480000px;}
.ls3b{letter-spacing:328.499520px;}
.ls41{letter-spacing:330.689760px;}
.ls16{letter-spacing:336.810720px;}
.ls82{letter-spacing:342.360960px;}
.ls38{letter-spacing:346.229280px;}
.ls89{letter-spacing:351.059520px;}
.ls17{letter-spacing:356.970720px;}
.ls3e{letter-spacing:371.370720px;}
.ls79{letter-spacing:380.400000px;}
.ls7d{letter-spacing:402.960000px;}
.ls83{letter-spacing:406.680960px;}
.ls2b{letter-spacing:407.640000px;}
.ls27{letter-spacing:413.610720px;}
.ls1f{letter-spacing:415.920000px;}
.ls14{letter-spacing:416.010720px;}
.ls90{letter-spacing:418.800000px;}
.ls22{letter-spacing:433.770720px;}
.ls64{letter-spacing:436.523076px;}
.ls2d{letter-spacing:437.130720px;}
.ls8a{letter-spacing:442.680960px;}
.ls8d{letter-spacing:456.240000px;}
.ls93{letter-spacing:458.849760px;}
.ls6e{letter-spacing:465.569760px;}
.ls52{letter-spacing:466.200000px;}
.ls68{letter-spacing:475.920000px;}
.ls88{letter-spacing:484.920960px;}
.ls80{letter-spacing:485.452836px;}
.ls11{letter-spacing:485.520000px;}
.ls49{letter-spacing:495.480000px;}
.ls98{letter-spacing:504.600960px;}
.ls6c{letter-spacing:510.480000px;}
.lsa{letter-spacing:510.648000px;}
.ls4f{letter-spacing:511.440000px;}
.ls42{letter-spacing:512.129760px;}
.ls4d{letter-spacing:527.280000px;}
.ls7a{letter-spacing:528.120960px;}
.ls9a{letter-spacing:543.600000px;}
.ls73{letter-spacing:559.530720px;}
.ls55{letter-spacing:561.240000px;}
.ls1c{letter-spacing:567.210720px;}
.ls3c{letter-spacing:574.680960px;}
.ls77{letter-spacing:582.360960px;}
.ls39{letter-spacing:591.989280px;}
.ls46{letter-spacing:593.880960px;}
.ls9e{letter-spacing:601.080960px;}
.ls61{letter-spacing:627.321488px;}
.ls3f{letter-spacing:670.410720px;}
.ls18{letter-spacing:684.810720px;}
.ls6f{letter-spacing:690.000000px;}
.ls84{letter-spacing:704.280960px;}
.ls23{letter-spacing:704.490720px;}
.ls8b{letter-spacing:712.920960px;}
.ls15{letter-spacing:715.050720px;}
.ls20{letter-spacing:720.240000px;}
.ls81{letter-spacing:721.643076px;}
.ls2e{letter-spacing:722.250720px;}
.ls65{letter-spacing:751.550768px;}
.ls8e{letter-spacing:754.200960px;}
.ls35{letter-spacing:1212.720000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
.fc0{color:rgb(0,0,0);}
.fs2{font-size:32.160000px;}
.fs1{font-size:36.000000px;}
.fs0{font-size:48.000000px;}
.y5{bottom:3.186667px;}
.y3{bottom:26.555556px;}
.y4{bottom:28.390303px;}
.y0{bottom:65.181818px;}
.y3a{bottom:191.634545px;}
.y39{bottom:203.222424px;}
.y38{bottom:214.810303px;}
.y37{bottom:226.398182px;}
.y36{bottom:237.986061px;}
.y35{bottom:249.573939px;}
.y34{bottom:261.161818px;}
.y33{bottom:272.749697px;}
.y32{bottom:284.337576px;}
.y31{bottom:295.925455px;}
.y30{bottom:307.513333px;}
.y2f{bottom:319.101212px;}
.y2e{bottom:330.689091px;}
.y2d{bottom:342.276970px;}
.y2c{bottom:353.864848px;}
.y2b{bottom:365.452727px;}
.y2a{bottom:377.040606px;}
.y29{bottom:388.628485px;}
.y28{bottom:400.216364px;}
.y27{bottom:411.804242px;}
.y26{bottom:423.392121px;}
.y25{bottom:434.980000px;}
.y24{bottom:446.567879px;}
.y23{bottom:458.155758px;}
.y22{bottom:469.743636px;}
.y21{bottom:481.331515px;}
.y20{bottom:492.919394px;}
.y1f{bottom:504.507273px;}
.y1e{bottom:516.095152px;}
.y1d{bottom:527.683030px;}
.y1c{bottom:539.270909px;}
.y1b{bottom:550.858788px;}
.y1a{bottom:562.446667px;}
.y19{bottom:574.034545px;}
.y18{bottom:585.622424px;}
.y17{bottom:597.210303px;}
.y16{bottom:608.798182px;}
.y2{bottom:609.522424px;}
.y15{bottom:620.386061px;}
.y14{bottom:631.973939px;}
.y13{bottom:643.561818px;}
.y12{bottom:655.149697px;}
.y11{bottom:666.737576px;}
.y10{bottom:678.325455px;}
.yf{bottom:689.913333px;}
.y1{bottom:693.969091px;}
.ye{bottom:701.501212px;}
.yd{bottom:713.089091px;}
.yc{bottom:724.676970px;}
.yb{bottom:736.264848px;}
.ya{bottom:747.852727px;}
.y9{bottom:759.440606px;}
.y8{bottom:771.028485px;}
.y7{bottom:821.870303px;}
.y6{bottom:834.906667px;}
.y3b{bottom:887.631515px;}
.h6{height:16.223030px;}
.h8{height:28.218516px;}
.h7{height:32.501953px;}
.h2{height:43.031250px;}
.h3{height:43.335938px;}
.h1{height:630.090909px;}
.h0{height:738.727273px;}
.h5{height:885.989899px;}
.h4{height:956.000000px;}
.w4{width:30.852727px;}
.w3{width:630.694444px;}
.w2{width:738.727273px;}
.w1{width:885.989899px;}
.w0{width:956.000000px;}
.x5{left:0.000000px;}
.x0{left:26.555556px;}
.x1{left:31.576970px;}
.x3{left:64.578283px;}
.xb{left:68.803030px;}
.x6{left:71.120606px;}
.x8{left:73.583030px;}
.x9{left:75.755758px;}
.x7{left:80.535758px;}
.xc{left:102.842424px;}
.xd{left:157.015758px;}
.xe{left:200.180606px;}
.xa{left:287.379394px;}
.x4{left:686.147273px;}
.x2{left:886.907273px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls1{letter-spacing:-4.082611pt;}
.lsa0{letter-spacing:-3.764485pt;}
.ls9f{letter-spacing:-3.552402pt;}
.ls2{letter-spacing:-2.757088pt;}
.ls3{letter-spacing:-2.226879pt;}
.ls4{letter-spacing:-1.696669pt;}
.ls7e{letter-spacing:-0.871257pt;}
.ls71{letter-spacing:-0.782302pt;}
.ls58{letter-spacing:-0.693350pt;}
.ls5e{letter-spacing:-0.621975pt;}
.ls5b{letter-spacing:-0.604399pt;}
.ls1b{letter-spacing:-0.597016pt;}
.ls5a{letter-spacing:-0.569241pt;}
.lsf{letter-spacing:-0.563612pt;}
.ls5d{letter-spacing:-0.515443pt;}
.ls36{letter-spacing:-0.496806pt;}
.ls60{letter-spacing:-0.480290pt;}
.ls8{letter-spacing:-0.450678pt;}
.ls0{letter-spacing:0.000000pt;}
.ls7{letter-spacing:0.450678pt;}
.ls5{letter-spacing:21.818109pt;}
.ls34{letter-spacing:22.467085pt;}
.ls1d{letter-spacing:27.305774pt;}
.lsb{letter-spacing:41.966059pt;}
.ls28{letter-spacing:63.790000pt;}
.lsc{letter-spacing:63.890209pt;}
.ls24{letter-spacing:63.957016pt;}
.ls62{letter-spacing:65.929473pt;}
.lsd{letter-spacing:71.313138pt;}
.ls69{letter-spacing:74.494393pt;}
.ls51{letter-spacing:76.483738pt;}
.ls59{letter-spacing:80.245122pt;}
.ls12{letter-spacing:92.058103pt;}
.ls30{letter-spacing:94.011924pt;}
.ls74{letter-spacing:97.193180pt;}
.ls6{letter-spacing:100.302326pt;}
.ls6d{letter-spacing:107.367364pt;}
.ls53{letter-spacing:109.488201pt;}
.ls43{letter-spacing:119.031967pt;}
.ls54{letter-spacing:129.636151pt;}
.ls57{letter-spacing:131.226778pt;}
.ls2f{letter-spacing:134.408033pt;}
.ls9{letter-spacing:135.813088pt;}
.ls29{letter-spacing:141.764156pt;}
.ls6a{letter-spacing:144.482008pt;}
.ls13{letter-spacing:144.548815pt;}
.ls50{letter-spacing:149.652609pt;}
.ls7b{letter-spacing:150.414519pt;}
.ls56{letter-spacing:151.374728pt;}
.ls63{letter-spacing:166.139013pt;}
.ls1e{letter-spacing:170.992469pt;}
.ls92{letter-spacing:183.055788pt;}
.ls4a{letter-spacing:184.777908pt;}
.ls91{letter-spacing:187.032357pt;}
.ls21{letter-spacing:192.598494pt;}
.ls9b{letter-spacing:195.912301pt;}
.ls26{letter-spacing:197.072929pt;}
.ls75{letter-spacing:200.684184pt;}
.ls94{letter-spacing:205.456067pt;}
.ls4e{letter-spacing:212.348787pt;}
.ls45{letter-spacing:216.989178pt;}
.ls31{letter-spacing:221.892552pt;}
.ls95{letter-spacing:223.483180pt;}
.ls1a{letter-spacing:223.583389pt;}
.ls47{letter-spacing:229.845690pt;}
.lse{letter-spacing:230.906109pt;}
.ls8f{letter-spacing:231.966527pt;}
.ls4b{letter-spacing:235.677992pt;}
.ls25{letter-spacing:236.838620pt;}
.ls85{letter-spacing:238.859247pt;}
.ls99{letter-spacing:246.812385pt;}
.ls76{letter-spacing:248.503222pt;}
.ls48{letter-spacing:250.391297pt;}
.ls19{letter-spacing:254.634031pt;}
.ls4c{letter-spacing:259.007197pt;}
.ls67{letter-spacing:259.936123pt;}
.ls33{letter-spacing:264.176736pt;}
.ls7c{letter-spacing:266.893528pt;}
.ls5f{letter-spacing:270.078659pt;}
.ls6b{letter-spacing:270.671799pt;}
.ls96{letter-spacing:280.215565pt;}
.ls97{letter-spacing:282.436611pt;}
.ls2a{letter-spacing:284.854895pt;}
.ls7f{letter-spacing:289.473835pt;}
.ls10{letter-spacing:289.692524pt;}
.ls5c{letter-spacing:295.406346pt;}
.ls9c{letter-spacing:295.524825pt;}
.ls8c{letter-spacing:296.055035pt;}
.ls2c{letter-spacing:296.519498pt;}
.ls3a{letter-spacing:296.520558pt;}
.ls40{letter-spacing:300.463724pt;}
.ls87{letter-spacing:302.352860pt;}
.ls37{letter-spacing:303.444560pt;}
.ls66{letter-spacing:303.544770pt;}
.ls32{letter-spacing:305.135397pt;}
.ls44{letter-spacing:305.665607pt;}
.ls86{letter-spacing:312.558326pt;}
.ls70{letter-spacing:330.946879pt;}
.ls9d{letter-spacing:339.598996pt;}
.ls3d{letter-spacing:342.880461pt;}
.ls72{letter-spacing:350.466530pt;}
.ls78{letter-spacing:351.793808pt;}
.ls3b{letter-spacing:362.861394pt;}
.ls41{letter-spacing:365.280739pt;}
.ls16{letter-spacing:372.041967pt;}
.ls82{letter-spacing:378.172776pt;}
.ls38{letter-spacing:382.445732pt;}
.ls89{letter-spacing:387.781227pt;}
.ls17{letter-spacing:394.310753pt;}
.ls3e{letter-spacing:410.217030pt;}
.ls79{letter-spacing:420.190795pt;}
.ls7d{letter-spacing:445.110628pt;}
.ls83{letter-spacing:449.220809pt;}
.ls2b{letter-spacing:450.280167pt;}
.ls27{letter-spacing:456.875440pt;}
.ls1f{letter-spacing:459.426276pt;}
.ls14{letter-spacing:459.526486pt;}
.ls90{letter-spacing:462.607531pt;}
.ls22{letter-spacing:479.144226pt;}
.ls64{letter-spacing:482.184486pt;}
.ls2d{letter-spacing:482.855691pt;}
.ls8a{letter-spacing:488.986500pt;}
.ls8d{letter-spacing:503.963849pt;}
.ls93{letter-spacing:506.846597pt;}
.ls6e{letter-spacing:514.269526pt;}
.ls52{letter-spacing:514.965690pt;}
.ls68{letter-spacing:525.702427pt;}
.ls88{letter-spacing:535.644910pt;}
.ls80{letter-spacing:536.232421pt;}
.ls11{letter-spacing:536.306611pt;}
.ls49{letter-spacing:547.308452pt;}
.ls98{letter-spacing:557.383487pt;}
.ls6c{letter-spacing:563.877490pt;}
.lsa{letter-spacing:564.063063pt;}
.ls4f{letter-spacing:564.937908pt;}
.ls42{letter-spacing:565.699819pt;}
.ls4d{letter-spacing:582.434812pt;}
.ls7a{letter-spacing:583.363738pt;}
.ls9a{letter-spacing:600.461925pt;}
.ls73{letter-spacing:618.059038pt;}
.ls55{letter-spacing:619.947113pt;}
.ls1c{letter-spacing:626.542385pt;}
.ls3c{letter-spacing:634.794031pt;}
.ls77{letter-spacing:643.277378pt;}
.ls39{letter-spacing:653.912845pt;}
.ls46{letter-spacing:656.002399pt;}
.ls9e{letter-spacing:663.955537pt;}
.ls61{letter-spacing:692.940891pt;}
.ls3f{letter-spacing:740.537364pt;}
.ls18{letter-spacing:756.443641pt;}
.ls6f{letter-spacing:762.175732pt;}
.ls84{letter-spacing:777.950516pt;}
.ls23{letter-spacing:778.182218pt;}
.ls8b{letter-spacing:787.494282pt;}
.ls15{letter-spacing:789.846820pt;}
.ls20{letter-spacing:795.578912pt;}
.ls81{letter-spacing:797.128753pt;}
.ls2e{letter-spacing:797.799958pt;}
.ls65{letter-spacing:830.164865pt;}
.ls8e{letter-spacing:833.092274pt;}
.ls35{letter-spacing:1339.573556pt;}
.ws0{word-spacing:0.000000pt;}
.fs2{font-size:35.524017pt;}
.fs1{font-size:39.765690pt;}
.fs0{font-size:53.020921pt;}
.y5{bottom:3.520000pt;}
.y3{bottom:29.333333pt;}
.y4{bottom:31.360000pt;}
.y0{bottom:72.000000pt;}
.y3a{bottom:211.680000pt;}
.y39{bottom:224.480000pt;}
.y38{bottom:237.280000pt;}
.y37{bottom:250.080000pt;}
.y36{bottom:262.880000pt;}
.y35{bottom:275.680000pt;}
.y34{bottom:288.480000pt;}
.y33{bottom:301.280000pt;}
.y32{bottom:314.080000pt;}
.y31{bottom:326.880000pt;}
.y30{bottom:339.680000pt;}
.y2f{bottom:352.480000pt;}
.y2e{bottom:365.280000pt;}
.y2d{bottom:378.080000pt;}
.y2c{bottom:390.880000pt;}
.y2b{bottom:403.680000pt;}
.y2a{bottom:416.480000pt;}
.y29{bottom:429.280000pt;}
.y28{bottom:442.080000pt;}
.y27{bottom:454.880000pt;}
.y26{bottom:467.680000pt;}
.y25{bottom:480.480000pt;}
.y24{bottom:493.280000pt;}
.y23{bottom:506.080000pt;}
.y22{bottom:518.880000pt;}
.y21{bottom:531.680000pt;}
.y20{bottom:544.480000pt;}
.y1f{bottom:557.280000pt;}
.y1e{bottom:570.080000pt;}
.y1d{bottom:582.880000pt;}
.y1c{bottom:595.680000pt;}
.y1b{bottom:608.480000pt;}
.y1a{bottom:621.280000pt;}
.y19{bottom:634.080000pt;}
.y18{bottom:646.880000pt;}
.y17{bottom:659.680000pt;}
.y16{bottom:672.480000pt;}
.y2{bottom:673.280000pt;}
.y15{bottom:685.280000pt;}
.y14{bottom:698.080000pt;}
.y13{bottom:710.880000pt;}
.y12{bottom:723.680000pt;}
.y11{bottom:736.480000pt;}
.y10{bottom:749.280000pt;}
.yf{bottom:762.080000pt;}
.y1{bottom:766.560000pt;}
.ye{bottom:774.880000pt;}
.yd{bottom:787.680000pt;}
.yc{bottom:800.480000pt;}
.yb{bottom:813.280000pt;}
.ya{bottom:826.080000pt;}
.y9{bottom:838.880000pt;}
.y8{bottom:851.680000pt;}
.y7{bottom:907.840000pt;}
.y6{bottom:922.240000pt;}
.y3b{bottom:980.480000pt;}
.h6{height:17.920000pt;}
.h8{height:31.170243pt;}
.h7{height:35.901739pt;}
.h2{height:47.532427pt;}
.h3{height:47.868985pt;}
.h1{height:696.000000pt;}
.h0{height:816.000000pt;}
.h5{height:978.666667pt;}
.h4{height:1056.000000pt;}
.w4{width:34.080000pt;}
.w3{width:696.666667pt;}
.w2{width:816.000000pt;}
.w1{width:978.666667pt;}
.w0{width:1056.000000pt;}
.x5{left:0.000000pt;}
.x0{left:29.333333pt;}
.x1{left:34.880000pt;}
.x3{left:71.333333pt;}
.xb{left:76.000000pt;}
.x6{left:78.560000pt;}
.x8{left:81.280000pt;}
.x9{left:83.680000pt;}
.x7{left:88.960000pt;}
.xc{left:113.600000pt;}
.xd{left:173.440000pt;}
.xe{left:221.120000pt;}
.xa{left:317.440000pt;}
.x4{left:757.920000pt;}
.x2{left:979.680000pt;}
}
